Bug 3021 - Ошибка с заполнением полей при добавлении
: Ошибка с заполнением полей при добавлении
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/bugzilla.altlinux.org)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-22 09:35 by
Modified: 2008-01-20 00:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-22 09:35:06
Ошибка - в случае, если идет поиск компонента, то при отображении второй раз
формы добавления ошибки теряются все введенные данные в поля:
"Steps to Reproduce"
"Actual Results"
"Expected Results"
"Blocks"


Steps to Reproduce:
------- Comment #1 From 2003-10-08 13:28:15 -------
fixed
------- Comment #2 From 2008-01-20 00:59:37 -------
moving from legacy "ALT Linux Bugzilla" to "ALT Infrastructure" /
"bugzilla.altlinux.org"